package com.wb.common;

import java.io.Serializable;

/**
 * Description:缓存代码bean移动到公用类型
 * Author: wangll
 * Version: 1.0
 * Create Date: 2020/4/15 0015
 */
public class KvBean implements Serializable{
    //表名称
    private String keyName;
    private String k;
    private String v;
    private String comv;
    private String comv2;
    private String tenancyId;

    public String getKeyName() {
        return keyName;
    }

    public void setKeyName(String keyName) {
        this.keyName = keyName;
    }

    public String getK() {
        return k;
    }

    public void setK(String k) {
        this.k = k;
    }

    public String getV() {
        return v;
    }

    public void setV(String v) {
        this.v = v;
    }

    public String getComv() {
        return comv;
    }

    public void setComv(String comv) {
        this.comv = comv;
    }

    public String getComv2() {
        return comv2;
    }

    public void setComv2(String comv2) {
        this.comv2 = comv2;
    }

    public String getTenancyId() {
        return tenancyId;
    }

    public void setTenancyId(String tenancyId) {
        this.tenancyId = tenancyId;
    }
}
